<?php
// created: 2022-12-13 04:46:21
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_ASSIGNED_TO_ID' => 'Zugewiesene BenutzerID',
  'LBL_ASSIGNED_TO_NAME' => 'Zugewiesen an',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum erstellt',
  'LBL_DATE_MODIFIED' => 'Geändert am:',
  'LBL_MODIFIED' => 'Geändert von',
  'LBL_MODIFIED_ID' => 'Geändert von ID',
  'LBL_MODIFIED_NAME' => 'Geändert von Name',
  'LBL_CREATED' => 'Erstellt von',
  'LBL_CREATED_ID' => 'Erstellt von ID',
  'LBL_DOC_OWNER' => 'Dokument Eigentümer',
  'LBL_USER_FAVORITES' => 'Benutzerfavoriten',
  'LBL_DESCRIPTION' => 'Beschriftung',
  'LBL_DELETED' => 'Gelöscht',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Erstellt von Benutzer',
  'LBL_MODIFIED_USER' => 'Geändert von Benutzer',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Bearbeiten',
  'LBL_REMOVE' => 'Entfernen',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Geändert von Name',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Neues Dokument',
  'LNK_DOCUMENT_LIST' => 'Dokumente Liste',
  'LBL_SEARCH_FORM_TITLE' => 'Suchen Quote Document',
  'LBL_DOCUMENT_ID' => 'Dokument ID',
  'LBL_ASSIGNED_TO' => 'Zugewiesen an:',
  'LBL_CATEGORY' => 'Kategorie',
  'LBL_SUBCATEGORY' => 'Unterkategorie',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'Ist ein Template',
  'LBL_TEMPLATE_TYPE' => 'Dokumententyp',
  'LBL_REVISION_NAME' => 'Versionsnummer',
  'LBL_MIME' => 'Mime-Typ',
  'LBL_REVISION' => 'Version',
  'LBL_DOCUMENT' => 'Verknüpftes Dokument',
  'LBL_LATEST_REVISION' => 'Letzte Version',
  'LBL_CHANGE_LOG' => 'Änderungs-Log:',
  'LBL_ACTIVE_DATE' => 'Veröffentlichungsdatum',
  'LBL_EXPIRATION_DATE' => 'Ablaufdatum',
  'LBL_FILE_EXTENSION' => 'Dateiendung',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Unspezifisch',
  'LBL_NEW_FORM_TITLE' => 'Neu Quote Document',
  'LBL_DOC_NAME' => 'Dokument Name:',
  'LBL_FILENAME' => 'Dateiname:',
  'LBL_FILE_UPLOAD' => 'Anhang',
  'LBL_DOC_VERSION' => 'Version:',
  'LBL_CATEGORY_VALUE' => 'Kategorie',
  'LBL_SUBCATEGORY_VALUE' => 'Unterkategorie:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumententyp:',
  'LBL_DOC_DESCRIPTION' => 'Beschreibung:',
  'LBL_DOC_ACTIVE_DATE' => 'Veröffentlichungsdatum:',
  'LBL_DOC_EXP_DATE' => 'Ablaufdatum:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Liste',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategorie',
  'LBL_LIST_SUBCATEGORY' => 'Unterkategorie',
  'LBL_LIST_REVISION' => 'Version',
  'LBL_LIST_LAST_REV_CREATOR' => 'Veröffentlicht von',
  'LBL_LIST_LAST_REV_DATE' => 'Versionsdatum',
  'LBL_LIST_VIEW_DOCUMENT' => 'Ansicht',
  'LBL_LIST_DOWNLOAD' => 'Herunterladen',
  'LBL_LIST_ACTIVE_DATE' => 'Veröffentlichungsdatum',
  'LBL_LIST_EXP_DATE' => 'Ablaufdatum',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Dokumententyp',
  'LBL_LIST_FILENAME' => 'Dateiname',
  'LBL_SF_DOCUMENT' => 'Dokument Name:',
  'LBL_SF_CATEGORY' => 'Kategorie',
  'LBL_SF_SUBCATEGORY' => 'Unterkategorie:',
  'LBL_SF_ACTIVE_DATE' => 'Veröffentlichungsdatum:',
  'LBL_SF_EXP_DATE' => 'Ablaufdatum:',
  'DEF_CREATE_LOG' => 'Dokument erstellt:',
  'ERR_DOC_NAME' => 'Dokument Name',
  'ERR_DOC_ACTIVE_DATE' => 'Veröffentlichungsdatum',
  'ERR_DOC_EXP_DATE' => 'Ablaufdatum',
  'ERR_FILENAME' => 'Dateiname',
  'LBL_TREE_TITLE' => 'Dokumente',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokument Name',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Mein Quote Documents',
  'LNK_NEW_RECORD' => 'Erstellen Quote Document',
  'LNK_LIST' => 'Ansicht Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Verlauf ansehen',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitäten-Stream',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);